
.flexdropdownmenu, .flexdropdownmenu ul{ /*topmost and sub ULs, respectively*/
font-family: "Lato",sans-serif;
margin: 0;
padding: 0;
position: absolute;
left: 0;
list-style-type: none;
background: white;
border: 1px solid ;
border-bottom-width: 0;
visibility: hidden;
display: none; /*collapse all sub menus to begin with*/
z-index:55555 !important;
font-size: 13px;
}


.flexdropdownmenu li{
position: relative;
font-family: "Lato",sans-serif;
}

.flexdropdownmenu li a{
display: block;
width: 160px; /*width of menu (not including side paddings)*/
 color: rgb(255,255,255);
background: #2B4992;
border-bottom: 1px solid ;
text-decoration: none;
padding: 6px 5px;
font-family: "Lato",sans-serif;
}

* html .flexdropdownmenu li{ /*IE6 CSS hack*/
display: inline-block;
width: 170px; /*width of menu (include side paddings of LI A*/
	font-family: "Lato",sans-serif;
}

.flexdropdownmenu li a:hover, .flexdropdownmenu li.selected>a{
background:#2B4992;
font-family: "Lato",sans-serif;
}

.rightarrowclass{
position: absolute;
top: 6px;
right: 5px;
font-family: "Lato",sans-serif;
}

